[Dev] Orphan Multilib package [lib32-glibc] marked out-of-date

Parabola Website Notification nobody at parabolagnulinux.org
Thu Aug 22 15:33:33 GMT 2013


k.sarendranath at gmail.com wants to notify you that the following packages may be out-of-date:


* lib32-glibc 2.17-5 [multilib] (x86_64): https://parabolagnulinux.org/packages/multilib/x86_64/lib32-glibc/


The user provided the following additional text:

Out of date package for parabola gnu.




More information about the Dev mailing list